@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&amp;display=swap');
body{
    padding: 0;
    margin: 0;
    font-family: "Outfit", sans-serif;
    color: #000;
}
img{
    width:100%;
}
a{
    color: #000;
    text-decoration: none;
}
a:focus, a:hover {
    color: #000;
    text-decoration: none;
}

border-r{
    max-width: 100%;
}

ul{
    margin: 0;
    padding: 0;
}
li{
    list-style: none;
}
p{
    margin:0;
}

/* top add section start */
.add2-sec{
    background: #ec0000;
    padding: 0;
}
.add2-sec-1{
    padding: 0;
    text-align:center;
}
.add2-sec-1 p{
    padding: 15px 0 0;
    color: #ec0000;
    font-size: 25px;
    font-weight: 600;
    background: #f3ff00;
}
.add2-sec-1 span{
    padding: 5px 0 7px;
    color: #ffffff;
    font-size: 25px;
    font-weight: 600;
    text-transform: capitalize;
    line-height: 36px;
    display: block;
    animation: blinking 1s ease-in-out infinite;
}
@keyframes blinking{
    0% {
    opacity: 0;
}
50% {
    opacity: .8;
}
100% {
    opacity: 1;
}
}
/* top add section end */

/* header section start */
.header-logo{
    padding: 0;
}
.header-logo-1{
  padding:0;
  display: flex;
  align-items: center;
}
.header-logo-left{
  padding:0;
}
.header-logo-left-1{
  padding: 12px 6px 15px;
  text-align: center;
}
.header-logo-right{
  padding:0;
}
.header-logo-right-1{
  padding: 0px 15px 0;
  text-align:center;
}


/* header section end */


/* banner section start */
.banner-section{
    padding:0;
}
.banner-section img{
    width:100%;
}
/* banner section end */


/* add section start */
.top-section{
  padding: 0;
  background: #3d307a;
  text-align:center;
}
.top-section1{
    padding:0;
}
.top-section1 a{
    color: #ffffff;
    font-size: 60px;
    font-weight: 700;
    text-transform: capitalize;
    padding: 0px 35px;
    background: #21e100;
    display: inline-block;
    border-radius: 20px 20px 0 0;
}
.top-section1 a i{
    font-weight: 600;
}
.top-section2 {
    padding: 0;
}
.top-section2 p{
    color: #ffffff;
    font-size: 25px;
    font-weight: 500;
    text-transform: capitalize;
    padding: 15px 0 10px;
    line-height: 40px;
}
/* add section end */



/* top services section start */

.topservices-section{
  padding: 80px 0 80px;
  /* background: #FEF6E6; */
}
.topservices-section1{
  padding: 0;
}
.topservices{
  padding: 20px 0 0 0px;
}
.top-services1{
  padding: 12px;
}
.top-services2{
  padding: 0px 24px;
  background: #3d307a;
}
.top-services3{
  padding: 25px 0 0;
  text-align: center;
  border-radius: 0 0 213px 214px;
  border: 8px solid #eaf600;
  overflow: hidden;
  border-top: 0;
}
.top-services3 img{
  width: 100%;
  border-radius: 50%;
  border-top: 10px solid #f3ff00;
}
.top-services4{
  padding: 0;
  transition: 0.5s;
  text-align: center;
}
.topservices-text {
    background: #f3ff00;
    padding: 30px 15px 25px;
    border-radius: 100px 100px 0 0;
}

.topservices-text strong{
  font-size: 22px;
  font-weight: 700;
  text-transform: capitalize;
  line-height: 25px;
}
.topservices-text p{
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    color: #000000;
    padding: 20px 0 20px;
}
.topservices-text a{
  display: inline-block;
  padding: 6px 15px 6px;
  border-radius: 10px;
  font-size: 18px;
  font-weight: 600;
  color: #c00000;
  background: #ffffff;
  border: 2px solid;
}

/* top serevices section end */





/* about us section start */
.aboutus-section{
  padding: 50px 0;
  background: #ECF6FA;
}
.aboutus-section:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(../images/about-bg.html);
    top: 0;
    background-repeat:no-repeat;
}
.aboutus-section1{padding: 0;}
.aboutus-heading{
  padding: 0 0 20px 0;
  text-align: center;
}
.aboutus-heading p{
  font-size: 17px;
  font-weight: 600;
  text-transform: capitalize;
  padding: 8px 22px 7px;
  display: inline-block;
  border-radius: 50px;
  border: 1px solid #ed0000;
      background: #fff;
}
.aboutus-heading strong{
  font-size: 55px;
  position: relative;
  display: block;
  font-weight: 700;
  text-transform: capitalize;
  color: #3d307a;
}
.about-design{
  padding: 0;
  text-align: center;
}
.about-design p{
  font-size: 17px;
    font-weight: 500;
    line-height: 32px;
    color: #2f2f2f;
    padding: 6px 0;
}
.about-design p strong{
  color: #b70709;
  font-weight: 500;
}
.about-design ul{
  padding: 4px 0;
}
.about-design ul li{
    text-transform: capitalize;
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    color: #2f2f2f;
    padding: 9px 12px 10px 30px;
    border: 2px solid #f60000;
    border-radius: 30px;
    margin: 5px 2px;
    position: relative;
    background: #fff;
}

.about-design ul li:before{
  content: "\f86";
  font-family: "Font Awesome 6 Pro";
  font-weight: 600;
  color: #c00000;
  font-size: 30px;
  text-align: center;
  border-radius: 50%;
  margin: 0px 5px 0px 0;
  position: absolute;
  left: 12px;
}
/* about us section end */




/* list section start */
.list-sec-1{
    padding:0;
}
.list-sec-2{
    padding: 50px 0;
}
.srv-list-1{
    padding: 12px;
    margin: 0 auto;
    text-align:left;
}
.srv-list-2{
    padding: 0px 0;
    background: #3d307a;
    border-radius: 25px;
}
.srv-list-2 p{
    color: #ffffff;
    font-size: 45px;
    font-weight: 600;
    text-align: center;
    text-transform: capitalize;
    border-bottom: 1px solid;
    padding: 15px 0;
}
.srv-list-2 ul{
    padding: 15px 15px 15px;
}
.srv-list-2 ul li{
  text-transform: capitalize;
  display: block;
  font-size: 16px;
  font-weight: 400;
  line-height: 31px;
  color: #ffffff;
  padding: 7px 12px 7px 30px;
  border: 1px solid #f3ff00;
  border-radius: 30px;
  margin: 7px 0px;
  position: relative;
}

.srv-list-2 ul li:before{
  content: "\f86";
  font-family: "Font Awesome 6 Pro";
  font-weight: 600;
  color: #f3ff00;
  font-size: 30px;
  text-align: center;
  border-radius: 50%;
  margin: 0px 5px 0px 0;
  position: absolute;
  left: 12px;
}

/* list section end */


/* counter section start */
.counter-section{
    
background: #f3ff00;
}
.counter-1{
  padding: 8px 12px 20px;
  text-align: center;
}
.counter-2{
  padding: 0;
}
.counter-2 .love_count {
  font-size: 70px;
  color: #000000;
  font-weight: 700;
}
.counter-2 p{
  font-size: 20px;
  font-weight: 700;
  text-transform: capitalize;
}
/* counter section end */


/* start awards section */
.awards-section{
  padding: 70px 0;
  background: #FEF6E6;
  border-top: 3px solid #3d307a;
  border-bottom: 3px solid #3d307a;
}
.awards-section1{padding: 0;}
.awards-section1 .aboutus-heading p{
    background: #fff;
}
.awards{
  padding: 15px 0 0;
}
.awards-1{
    padding: 10px;
}
.awards-2{
  padding:0;
}
.awards-2 img{
  width:100%;
}
/* end awards section */




/* famous service section start */
.srv-sec-1{
    padding: 60px 0 60px;
}
.srv-sec-2{
    padding: 0;
}
.srv-sec-content{
    padding: 0;
}
.srv-mn{
    padding: 12px;
}
.srv-inr{
    padding: 20px 20px 0;
    background: #3d307a;
    border-radius: 40px;
}
.srv-img-1{
    padding: 0px 0;
}
.srv-img-1 img {
    width: 100%;
    border-radius: 30px;
}
.srv-text{
    padding: 15px 0px 0;
    text-align: center;
}
.srv-text span{
    color: #f3ff00;
    font-size: 23px;
    text-transform: capitalize;
    font-weight: 500;
    line-height: 30px;
}
.srv-text p{
    font-size: 17px;
    font-weight: 300;
    line-height: 24px;
    color: #ffffff;
    padding: 15px 0 20px;
}
.srv-contact{
    text-align:center;
} 
.srv-contact a{
    color: #c00000;
    background: #ffffff;
    padding: 8px 15px 6px;
    display: inline-block;
    margin: 0 5px;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 20px 20px 0 0;
}
.srv-contact a:nth-child(2){
    background: #21e100;
    color: #fff;
    font-weight: 500;
}
/* famous service section end */


/* other service section start */
.other-srv-1{
    padding: 0;
}
.other-srv-1{
  padding: 40px 0 0;
  text-align:center;
  background: #3d307a;
}
.other-srv-2{
    padding: 0;
}

.other-mn{
    padding: 12px 12px 0;
}
.other-inr{
    padding: 0;
}
.other-inr-1{
  padding:0;
  background: #f3ff00;
  border-radius: 200px 200px 0 0;
}
.other-srv-img{
    padding: 12px 12px 14px;
}

.other-srv-img img {
    width: 100%;
    border-radius: 50%;
}

.other-srv-text{
    padding: 0 12px 15px;
    text-align: center;
}
.other-srv-text span{
    color: #000000;
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 500;
    display: inline-block;
    background: #ffffff;
    padding: 4px 15px 4px;
    border-radius: 50px;
}


/* other service section end */


/* top bottom line section start */
.top-bottom-section{
  background: #f3ff00;
  text-align: center;
  padding: 12px 0 30px;
}
.top-bottom-line p{
  color: #000000;
  line-height: 32px;
  text-align: center;
  font-size: 18px;
  text-transform: capitalize;
  font-weight: 600;
  background: #ffffff;
  padding: 5px 25px 6px;
  width: fit-content;
  margin: 0 auto;
  border-radius: 50px;
}
.top-bottom-line{
    padding:0;
}
.top-bottom-line strong{
  text-align: center;
  font-size: 45px;
  text-transform: capitalize;
  font-weight: 700;
  display: inline-block;
}
.top-bottom-line a{
  color: #000000;
  font-size: 75px;
  font-weight: 600;
  display: block;
}
/* top bottom line section end */


/* testimonial section start */
.testi-sec{
    padding: 60px 0 40px;
}
.testi-sec-1{
    padding: 0;
}
.testi-content{
  padding: 20px 0 0;
}
.testi-1{
  padding: 12px 12px 35px;
}
.testi-2{
  padding: 0;
  text-align:center;
}
.testi-3{
  padding: 15px 15px 15px 0;
  background: #f3ff00;
  border-radius: 20px;
}

.testimonial {
    padding: 0 15px 18px;
    text-align: center;
    position: relative;
    transition: all 0.7s ease 0s;
    background: #3d307a;
    border-radius: 20px;
    box-shadow: 0 0 6px #ffffff57;
    border-left: 8px solid #fff;
}

.testi-text{padding: 0;}
.testi-name{
    width: 100%;
    padding: 0 0 3px;
}

.testi-name p{
    font-size: 20px;
    font-weight: 600;
    text-transform: capitalize;
    color: #000000;
    padding: 0 0 5px;
    background: #f3ff00;
    border-radius: 0 0 20px 20px;
}
.description {
    font-size: 16px;
    font-weight: 300;
    line-height: 29px;
    color: #ffffff;
}
.rating {
    color: #f3ff00;
    padding: 0;
    display: block;
}
.rating li {
    display: inline-block;
    font-size: 20px;
    padding: 5px 2px;
}
/* testimonial section end */

/* bottom add section start */
.add-section{
  padding: 22px 0 30px;
  text-align: center;
}
.add-section p{
    font-size: 40px;
    text-transform: capitalize;
    /* color: #ffffff; */
    font-weight: 700;
    padding: 0 0 12px;
}
/* bottom add section end */




/* footer section start*/
.footer-section{
    padding: 40px 0 15px 0;
    background: #7c0e0b;
}
.footer-section-1{
    padding: 0;
}
.footer-section1{
    padding: 0;
}
.footer-about{
    padding: 12px;
}
.footer-about1{
    padding: 12px;
    background: #f3ff00;
    border-radius: 20px;
    text-align: center;
}
.about-txt{
    padding: 0;
}
.about-txt span{
    font-size: 27px;
    font-weight: 600;
    text-transform: capitalize;
    display: block;
    padding: 0 0 5px;
}
.about-txt p{
    color: #000000;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
}
.about-call{
    padding: 0px 27px 0 0;
    text-align: center;
}
.about-call ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
.about-call ul li{
    display: block;
    position: relative;
    padding: 4px 0;
}
.about-call li a{
    color: #000000;
    font-size: 22px;
    font-weight: 600;
    display: block;
}
.about-call li span{
    border-radius: 50%;
    color: #c00000;
    font-size: 19px;
    display: block;
    font-weight: 600;
    text-transform: capitalize;
    padding: 0 0 3px;
}
.srv-list1-text{
  padding: 0 15px;
}
.srv-list1-text span{
    font-size: 27px;
    font-weight: 600;
    text-transform: capitalize;
    padding: 0 0 5px;
    display: block;
}
.srv-list1-text ul li{
    padding: 5px 8px 5px;
    text-transform:capitalize;
    color: #ffffff;
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
    background: #3d307a;
    margin: 5px 0;
    border-radius: 40px;
}

.disclimer{
    padding: 0px 50px;
    text-align: center;
}
.disclimer p{
    color: #ffffff;
    padding: 12px 0 0;
    font-size: 18px;
    line-height: 26px;
    font-weight: 300;
    border-top: 1px solid #ffffff24;
    margin: 20px 0 0;
}
.disclimer p a {
  color: #ffffff;
}
/* footer section end */


/* copyright section start */
.copy-right{
    padding:0;
    background: #2d2165;
}
.copyryt{
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    color: #ffffff;
    text-align: center;
    padding: 10px 0 10px;
}
/* copyright section end */



/* start fixed call icons */
.fix{
  position: fixed;
  padding: 0;
  bottom: 0;
  left: 0;
  display: none;
  z-index: 99999;
}
.end{
  margin: 0;
  padding: 0;
  background-color:#fff;
  
}
.end li a i{
  animation-name: vibe;
  animation-duration: 0.8s;
  animation-iteration-count:infinite;
  animation-timing-function:cubic-bezier(0.12,0.84,0.79,0.4);
  animation-delay: 0.2s;
}
.end li{
    display: inline;
    text-align: left;
    list-style: none;
    position: absolute;
    text-align: center;
    height: 55px;
    bottom: 15px;
    width: 55px;
    animation-name: rip;
    animation-duration: 0.8s;
    animation-iteration-count: infinite;
    background: #f10000;
    line-height: 57px;
    border-radius: 50%;
}
.end .wh-fx {
  background:green;
  color:#fff;
}
.end li a{
  color:#fff;
  font-size: 22px;
}
.end li:after{
    position: absolute;
    height: 55px;
    width: 55px;
    border-radius: 50%;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index:-99;
    content: "";
    transform: scale(1);
    border: 1px solid rgba(162, 162, 162, 0.8);
    animation-name: ripp;
    animation-duration: 0.8s;
    animation-iteration-count: infinite;
 }

@keyframes vibe{
  0%{transform:rotate(0deg);}
  33%{transform:rotate(20deg);}
  66%{transform:rotate(0deg);}
  100%{transform:rotate(-20deg);}
 

}
@keyframes ripp{
0%{transform: scale(0.9);}
20%{transform: scale(1);}
40%{transform: scale(1.1);}
60%{transform: scale(1.2);}
80%{transform: scale(1.3);}
100%{transform: scale(1.4);}

}


@keyframes rip{
0%{ box-shadow: 0px 0px 0px 4px rgba(162, 162, 162, 0.8);}
20%{ box-shadow: 0px 0px 0px 6px rgba(162, 162, 162, 0.6);}
40%{ box-shadow: 0px 0px 0px 8px rgba(162, 162, 162, 0.4);}
60%{ box-shadow: 0px 0px 0px 10px rgba(162, 162, 162, 0.2);}
80%{ box-shadow: 0px 0px 0px 12px rgba(162, 162, 162, 0.1);}
100%{ box-shadow: 0px 0px 0px 14px rgba(162, 162, 162, 0);}


}
.wh-fx{right: 20px;}
.ph-fx{left: 20px;}
.end li a img
{
    filter: brightness(0.5) invert(1);
    width: 33px;
}

/* end fixed call icons */







@media (max-width: 767px){
 .header-logo-center1{display: none;}
.header-logo-1{display:block;}
.header-logo-left-1 {padding: 12px 0px 0;}
.header-logo-right-1 {padding: 0px 0px 12px;}
.top-section2 p {font-size: 17px;line-height: 26px;}
.add2-sec-1 span {font-size: 16px;padding: 8px 0 8px;line-height: 22px;}
.add-section p {font-size: 25px;}
.srv-list1-text {padding: 0;}
.footer-about {padding: 12px 0;}
.fix{display:block;}
.srv-contact a{font-size: 12px;padding: 8px 10px 7px;margin: 0 3px;}
.topservices-text p {height: 299px;}
.srv-text p {height: 186px;}
.top-bottom-line p {font-size: 16px;}
.award-heading strong {font-size: 37px;line-height: 50px;}
.top-bottom-line strong {font-size: 36px;}
.top-bottom-line a{font-size: 55px;}
.top-section1 a{font-size: 40px;}
.add2-sec-1 p{font-size: 18px;padding: 12px 0 0;}
}

@media only screen and (min-width: 767px) and (max-width:991px){
 .header-logo-center1{display: none;}
.header-logo-left-1 {padding: 12px 6px 6px;}
.header-logo-right-1 {padding: 0px 15px 15px;}
.add2-sec-1 span {font-size: 20px;line-height: 26px;}
.topservices-section1 {padding: 15px 0px 0px;}
.topservices-text {height: 370px;}
.topservices-text a {font-size: 16px;}
.srv-list1-text {padding: 0;}
.add-section p {font-size: 30px;}
.award-heading strong {font-size: 32px;}
}

@media only screen and (min-width: 991px) and (max-width:1200px){
 .header-logo-center1{display: none;}
.top-section2 p {font-size: 22px;}
.topservices-section1 {padding: 15px 15px 0px;}
.top-services1 {padding: 12px 10px;}
.srv-text span {font-size: 18px;}
.counter-1 {padding: 12px 8px;}
.counter-2 p {font-size: 19px;}
.srv-contact a{font-size: 12px !important;padding: 8px 12px 6px !important;}
.award-heading strong {font-size: 44px;}
.other-srv-text span {font-size: 16px;}
.add-section p {font-size: 34px;}

}




@media only screen and (min-width:1200px) and  (max-width:1300px){


}



@media (min-width:0) and (max-width:600px){
.top-services1{padding: 12px 0; width: 100%;}
.srv-mn{padding: 12px 0;width: 100%;}
.testi-1{padding: 12px 0;}
.aboutus-heading p {font-size: 16px;}
.top-section1 a {font-size: 45px;}
.aboutus-heading strong {font-size: 45px;}
.counter-1, .srv-list-1, .main-services1{width: 100%;padding: 12px 0;}
.top-bottom-line strong {font-size: 33px;}
.top-bottom-line p {font-size: 14px;line-height: 27px;}
.topservices-text p, .srv-text p { height: auto;}
.award-heading strong {font-size: 30px;line-height: 41px;}
.other-srv-text span {font-size: 16px;}
.topservices-text {padding: 75px 45px 25px;}

}


@media (min-width: 290px) and (max-width:499px){
.top-section2 p {font-size: 14px;line-height: 22px;}
.add2-sec-1 p {font-size: 17px;}
.add2-sec-1 span {font-size: 14px;line-height: 20px;}
.aboutus-heading p {font-size: 15px;padding: 6px 15px;line-height: 19px;}
.srv-text span {font-size: 20px;}
.srv-inr {padding: 15px 16px 0;}
.srv-sec-content {padding: 0px 0 0;}
.awards-1, .other-mn {width: 100%;padding: 15px 0 0;}
.srv-list-2 ul li {/* font-size: 14px; */}
.testi-sec-1 {padding: 0 0 10px;}
.testi-content {padding: 10px 0 0;}
.top-bottom-line a {font-size: 35px;}
.awards { padding: 5px 0 0;}
.top-section1 a {font-size: 25px;padding: 3px 18px 0;}
.aboutus-heading strong {font-size: 27px;}
.top-bottom-line strong {font-size: 21px;}
.top-bottom-line p {line-height: 21px;font-size: 14px;}
.add-section p {font-size: 18px;}
.main-services4 { padding: 50px 15px 30px 0;}
.main-services4 strong {font-size: 19px;}
.main-services4 a {font-size: 16px;}
.award-heading strong {font-size: 23px;line-height: 28px;padding: 0px 15px 10px;}
.top-awards-section1{padding: 0 5px 20px;}
.topservices-text {padding: 75px 15px 25px;}
.other-srv-1 {padding: 20px 0 0;}
.add-section a{font-size: 13px !important;margin: 0 5px !important;}
}

.ptb-70 {
  padding-top: 70px;
  padding-bottom: 70px;
}
.pb-70 {
  padding-bottom: 70px;
}
.bg1 {
  background: #FEF6E6 !important;
}
.copyryt a {
  color: #fff !important;
}
.ptb-80 {
  padding-top: 80px !important;
  padding-bottom: 80px !important;
}
.as_heading {
  color: #3d307a !important;
}




/*========== Call & WP Start ==========*/
@keyframes pulsate {
    0% {
        transform: scale(0.9, 0.9);
        opacity: 1;
    }

    50% {
        transform: scale(1.2, 1.2);
        opacity: 1;
    }

    100% {
        transform: scale(0.9, 0.9);
        opacity: 1;
    }
}

@keyframes callb {
    0% {
        transform: scale(0.9);
    }

    20% {
        transform: scale(1);
    }

    40% {
        transform: scale(1.1);
    }

    60% {
        transform: scale(1.2);
    }

    80% {
        transform: scale(1.3);
    }

    100% {
        transform: scale(1.4);
    }
}

@keyframes calla {
    0% {
        box-shadow: 0px 0px 0px 4px rgba(162, 162, 162, 0.8);
    }

    20% {
        box-shadow: 0px 0px 0px 6px rgba(162, 162, 162, 0.6);
    }

    40% {
        box-shadow: 0px 0px 0px 8px rgba(162, 162, 162, 0.4);
    }

    60% {
        box-shadow: 0px 0px 0px 10px rgba(162, 162, 162, 0.2);
    }

    80% {
        box-shadow: 0px 0px 0px 12px rgba(162, 162, 162, 0.1);
    }

    100% {
        box-shadow: 0px 0px 0px 14px rgba(162, 162, 162, 0);
    }
}

.fix {
    display: block;
}

.fixed {
    position: fixed;
    padding: 0px;
    bottom: 20px;
    left: 0;
    right: 0;
    background: transparent;
}

.ff5 {
    padding: 0px;
}

.end {
    margin: 0;
    padding: 0;
    text-align: center;
}

.end li {
    display: inline;
    text-align: left;
    list-style: none;
    position: absolute;
    text-align: center;
    height: 60px;
    bottom: 10px;
    width: 60px;
    border-radius: 1px solid #000;
    background: #df0505;
    line-height: 60px;
    border-radius: 50%;
}

.ph-fx {
    left: 20px;
}

.end li a {
    text-decoration: none;
    position: absolute;
    z-index: 9;
    margin: 0 auto;
    left: 0;
    right: 0;
}

.ph-fx a i {
    color: #fff !important;
}

.end li a i {
    font-size: 34px;
    display: block;
    height: 30px;
    width: 32px;
    line-height: 57px;
    color: #fff;
    margin: 0 auto;
    z-index: 99;
}

.end li {
    display: inline;
    text-align: left;
    list-style: none;
    position: absolute;
    text-align: center;
    height: 60px;
    bottom: 10px;
    width: 60px;
    border-radius: 1px solid red;
    background: red;
    line-height: 60px;
    border-radius: 50%;
}

.wh-fx {
    right: 20px;
    background: #1d9c13 !important;
}

.end li a {
    text-decoration: none;
    position: absolute;
    z-index: 9;
    margin: 0 auto;
    left: 0;
    right: 0;
}

.end li a i {
    font-size: 34px;
    display: block;
    height: 30px;
    width: 32px;
    line-height: 50px;
    color: #fff;
    margin: 0 auto;
    z-index: 99;
}
/*========== Call & WP End ==========*/